@charset "UTF-8";
/* CSS Document */

/*追加*/


/*size*/
.f8{
font-size:8px;
}
.f10{
font-size:10px;
}
.f11{
font-size:11px;
}
.f12{
font-size:12px;
}
.f13{
font-size:13px;
}
.f14{
font-size:14px;
}
.f16{
font-size:16px;
}
.f18{
font-size:18px;
}
.f20{
font-size:20px;
}
.f22{
font-size:22px;
}
.f24{
font-size:24px;
} 
.fbold{
     font-weight:bold;
} 
.f150 { font-size: 1.5;}
.f140 { font-size: 1.4;}
.f130 { font-size: 1.3;}
.f120 { font-size: 1.2;}
.f90 { font-size: 0.9;}
.f80 { font-size: 0.8;}
.f70 { font-size: 0.7;}
.f60 { font-size: 0.6;}

.a_left{
     text-align:left;
}
.a_right{
     text-align:right;
} 
.a_center{
     text-align:center;
}

.m10t { margin-top: 10px;}
.m0b { margin-bottom: 0px;}
.page_description{
	font-size:18px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
}
h2.ttl_midashi{
	font-size:16px;
	font-weight: normal;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
	color: #fff;
	margin:0 0 25px 0;
	padding:0;
}
h2.ttl_midashi_2{
	font-size:18px;
	font-weight: normal;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
	color: #fff;
	margin:0 0 25px 0;
	padding:0;
}

h2.ttl_rainyday_midashi{
	font-size:18px;
	color:#FFF;
	text-decoration:underline;
	font-weight: normal;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
	margin:0 0 10px 0;
	padding:0;
}
h1.bg_concept{
	text-indent:-9999px;
	background:url(../concept/images/title.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_access{
	text-indent:-9999px;
	background:url(../access_map/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_dining_top{
	text-indent:-9999px;
	background:url(../dining/images/title.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_dining_option{
	text-indent:-9999px;
	background:url(../dining/option_images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_dining_supper{
	text-indent:-9999px;
	background:url(../dining/supper_images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_dining_breakfast{
	text-indent:-9999px;
	background:url(../dining/breakfast_images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_facilities{
	text-indent:-9999px;
	background:url(../facilities/images/title.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_gift{
	text-indent:-9999px;
	background:url(../gift/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_group{
	text-indent:-9999px;
	background:url(../group/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_guest_room{
	text-indent:-9999px;
	background:url(../guest_room/images/title.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_guest_room_c{
	text-indent:-9999px;
	background:url(../guest_room/holywood_images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_hot_spring{
	text-indent:-9999px;
	background:url(../hot_spring/images/title.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_infomation{
	text-indent:-9999px;
	background:url(../information/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_infomation_pet{
	text-indent:-9999px;
	background:url(../information/images/title_pet.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_movie{
	text-indent:-9999px;
	background:url(../movie/images/ttl.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_novacancy{
	text-indent:-9999px;
	background:url(../novacancy/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_prezent{
	text-indent:-9999px;
	background:url(../present/images/title_present2.png) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_rainyday{
	text-indent:-9999px;
	background:url(../rainyday/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_relaxation{
	text-indent:-9999px;
	background:url(../relaxation/images/title.gif) no-repeat;
	width:250px;
	height:153px;
}
h1.bg_season{
	text-indent:-9999px;
	background:url(../season/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}
h1.bg_sitemap{
	text-indent:-9999px;
	background:url(../sitemap/images/title.gif) no-repeat;
	width:200px;
	height:200px;
}